import request from '@/utils/request'

export function getActingProList(data) {
    return request({
        url: '/production-slaughter-goods/list',
        method: 'post',
        data
    })
}

export function addActingPro(data) {
    return request({
        url: '/production-slaughter-goods/add',
        method: 'post',  
        data
    })
}

export function editActingPro(data) {
    return request({
        url: '/production-slaughter-goods/edit',
        method: 'post',  
        data
    })
}